Archived

This topic is now archived and is closed to further replies.

Guest Angelique-van-Campen

Strange problems MD-11 FSX Vista x64 (solved)

Recommended Posts

Hey all,I'm busy trying to install the FSX MD-11 with/without the latest SP (used OS is Vista x64). Whatever I do, strange things happen like:

  • I don't have under the Add-ons menu an option PMDG,
  • The Load Manager shortcut doesn't work and gives the following failure "The application has failed to start because its side-by-side configuration is incorrect".
  • The 2D cockpit shows nothing, except a grey background (see screenshot),
  • The VC is dead although the engines are running.

I uninstalled the whole PMDG MD11 package and re-installed it with/without the latest SP, but for all the same problems.Any idea's?

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Could be missing the run time C++ libraries. The installer should launch MS installers for both32b and 64b versions. If you installed both try to repair the installation. I bet the VC cockpit has blank DUs and the MCDUs are missing too.

Share this post


Link to post
Share on other sites
Could be missing the run time C++ libraries. The installer should launch MS installers for both32b and 64b versions. If you installed both try to repair the installation. I bet the VC cockpit has blank DUs and the MCDUs are missing too.
That's right Dan, the VC has blank DU's and MCDU's. I'll give it a shot and I'm right back.Unfortunately a re-install with the C++ 2008 SP! didn't solve the problem.

Share this post


Link to post
Share on other sites
That's right Dan, the VC has blank DU's and MCDU's. I'll give it a shot and I'm right back.Unfortunately a re-install with the C++ 2008 SP! didn't solve the problem.
It sounds like a DLL/dependency problem, which still makes me suspect the C++ runtime library.What is your OS, vid card, etc.?

Share this post


Link to post
Share on other sites
It sounds like a DLL/dependency problem, which still makes me suspect the C++ runtime library.What is your OS, vid card, etc.?
I'm using Vsta x64 OS and I've got the EVGA GTX-285 and of course the latest nvidia driver. Suppose it's a C++ installation problem, it tells me that after the Visual C++ 2008 installation, everything is ok.Find here a screenshot of my current C++ 2008 installations.

Share this post


Link to post
Share on other sites
I'm using Vsta x64 OS and I've got the EVGA GTX-285 and of course the latest nvidia driver. Suppose it's a C++ installation problem, it tells me that after the Visual C++ 2008 installation, everything is ok.Find here a screenshot of my current C++ 2008 installations.
Shouldn't there be a C++ for 2008 (x86) aswell? I'm running the MD-11 on Vista x64 Ultimate myself, and during install it want's to install both x86 and x64 versions of C++

Share this post


Link to post
Share on other sites
Shouldn't there be a C++ for 2008 (x86) aswell? I'm running the MD-11 on Vista x64 Ultimate myself, and during install it want's to install both x86 and x64 versions of C++
Hey Eric,Thank you for this "x86" advice. After the installation of the Visual C++ 2008 x86 including the SP1 the problem was solved and works as it should be :( :( .Now I've got the following indications:Anyway, thank you and the suggestions of all the others.

Share this post


Link to post
Share on other sites
Hey Eric,Thank you for this "x86" advice. After the installation of the Visual C++ 2008 x86 including the SP1 the problem was solved and works as it should be :( :( .Now I've got the following indications:Anyway, thank you and the suggestions of all the others.
Good to hear!SP1 isn't even needed.Just to make sure others who might stumble into this issue...it should look like this:14aklc6.jpg

Share this post


Link to post
Share on other sites
Good to hear!SP1 isn't even needed.Just to make sure others who might stumble into this issue...it should look like this:14aklc6.jpg
Eric, does this mean that I could uninstall my C++ 2005 versions or will it not harm?

Share this post


Link to post
Share on other sites
Eric, does this mean that I could uninstall my C++ 2005 versions or will it not harm?
Probably yeah

Share this post


Link to post
Share on other sites
FSX uses VC++2005 redistributable so i wouldn't uninstall it.
Clear answer :( . Thanks :( .

Share this post


Link to post
Share on other sites